cloak {
    path = "/jail/mumble";
    vnet;
    vnet.interface += "host_link3";

    mount.fstab = "/etc/fstab.${name}";

    exec.start += "/bin/sh /etc/rc";
    exec.stop = "/bin/sh /etc/rc.shutdown jail";
    exec.consolelog = "/var/log/jail_${name}_console.log";
}
